{
   "author": "Markos Kass, Guardrail Lover",
   "brand": "Mazda",
   "class": "street",
   "country": "Japan",
   "description": "The Mazda RX-8 is a sports car that was manufactured by Mazda between 2002 and 2012. It was first shown in 2001 at the North American International Auto Show. It is the successor to the RX-7 and, like its predecessors in the RX range, it is powered by a Wankel engine. The RX-8 began North American sales in the 2003 model year.\u003cbr\u003e\u003cbr\u003eMazda announced on August 23, 2011, that the RX-8 was to be discontinued citing the 2012 model as the last line of production. The RX-8 was removed from the European market in 2010 after the car failed to meet emissions standards.\u003cbr\u003e\u003cbr\u003e\u003cbr\u003e-Car Model by Turn10 converted by Guardrail Lover. \u003cbr\u003e-Physics by RoboticDevice (Markos Kass)\u003cbr\u003e-AO Mapping fixed by noright$.\u003cbr\u003e-Sound by Kunos \u003cbr\u003e-Special Thanks to Markos Kass for letting me use his data files as the base for my project. Thank you Vitxu and Kireand for introducing and helping me modding!",
   "name": "Mazda RX-8 GL-Spec",
   "specs": {
      "acceleration": "5.3s 0-100",
      "bhp": "227 bhp",
      "pwratio": "5.44 kg/hp",
      "topspeed": "229km/h",
      "torque": "216 Nm",
      "weight": "1235 kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 227,
      "pwratio": 5,
      "topspeed": 229,
      "torque": 216,
      "weight": 1235
   },
   "tags": [
      "#Sportscars",
      "rwd",
      "manual",
      "street",
      "japan"
   ],
   "version": "v1",
   "year": 2003,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "gl_mazda_rx8_stage_I",
   "prettified_key": "Mazda RX-8 GL-Spec",
   "downloadURL": "https://files.kmf.one/cars/gl_mazda_rx8_stage_I/",
   "notes": "",
   "checksums": null
}
